<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="fotosocial-new-post">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `fotosocial-new-post`
     * formulario para nuevo post
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class FotosocialNewPost extends Polymer.Element {
      static get is() { return 'fotosocial-new-post'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'fotosocial-new-post'
          }
        };
      }
    }

    window.customElements.define(FotosocialNewPost.is, FotosocialNewPost);
  </script>
</dom-module>
